{
  "reborn.titles.keeper.description": "Otorgado a los probadores Alpha de TESL Reborn.",
  "reborn.titles.keeper.title": "El Guardi\u00e1n de TESL Reborn",
  "reborn.titles.founder.title": "El Fundador de TESL Reborn",
  "reborn.titles.founder.description": "Otorgado a los desarrolladores de TESL Reborn."
}
